#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: yesod-core
version: 1.2.19
id: yesod-core-1.2.19-e95a9ef78a1dd33f771b966ed96c7cee

license: MIT
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/
package-url:
synopsis: Creation of type-safe, RESTful web applications.
description: Yesod is a framework designed to foster creation of RESTful web application that have strong compile-time guarantees of correctness. It also affords space efficient code and portability to many deployment backends, from CGI to stand-alone serving.
             .
             The Yesod documentation site <http://www.yesodweb.com/> has much more information, tutorials and information on some of the supporting packages, like Hamlet and Persistent.
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Yesod.Core Yesod.Core.Content Yesod.Core.Dispatch
                 Yesod.Core.Handler Yesod.Core.Json Yesod.Core.Widget
                 Yesod.Core.Internal Yesod.Core.Types
hidden-modules: Yesod.Core.Internal.Session
                Yesod.Core.Internal.Request Yesod.Core.Class.Handler
                Yesod.Core.Internal.Util Yesod.Core.Internal.Response
                Yesod.Core.Internal.Run Yesod.Core.Internal.TH
                Yesod.Core.Internal.LiteApp Yesod.Core.Class.Yesod
                Yesod.Core.Class.Dispatch Yesod.Core.Class.Breadcrumbs
                Paths_yesod_core
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/yesod-core-1.2.19
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/yesod-core-1.2.19
              /usr/local/lib
hs-libraries: HSyesod-core-1.2.19
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: aeson-0.7.0.6-5ac7c20a63fc09c0ee77dacb9472f023
         base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         blaze-builder-0.3.3.2-b6514717f3839c85cf28f4994a7821a4
         blaze-html-0.7.0.2-3cb37b0d184e7f59e1f632a58f8e3f44
         blaze-markup-0.6.1.0-fa91dfdf2ea7aa7b0124a9239a3cd259
         bytestring-0.10.4.0-2182937da706a7ad10a5093b31e299db
         case-insensitive-1.1.0.3-7430f6b323cf9d03cf63d7105e4ae088
         cereal-0.4.0.1-d0a556a13339403d1e6fd15da8331e8e
         clientsession-0.9.0.3-592a9b4693ce942dbef54ae5ff3c19fa
         conduit-1.1.7-e0c0d6b87df48c8ee0077e21011cbeeb
         conduit-extra-1.1.3-b70d7144eb470bb9dc04ee7fd7d95093
         containers-0.5.5.1-23e2a2b94d6e452c773209f31d8672c5
         cookie-0.4.1.2-0f832f8e310cbdba74a856fe678002d1
         data-default-0.5.3-2604b189251fa1219f9196a252e9c7a6
         deepseq-1.3.0.2-733fe43e121f761739636bd6670bea77
         directory-1.2.1.0-7bc3edddb9ec0c2616861a4f1c5f6c54
         exceptions-0.6.1-893932e70ff6297193754955e36a8d92
         fast-logger-2.2.0-33152263a54da9a30daff45d085f63de
         http-types-0.8.5-e636d3ee94cedbb5062aee2c7ef6a606
         lifted-base-0.2.3.0-90c2b172342103b1712ff077ebefdeb9
         monad-control-0.3.3.0-77020b8cc5cc6089930c75c98b452cd1
         monad-logger-0.3.7.1-7400cceaeb09fd7116fb51771ba1719e
         mtl-2.1.3.1-8bcc0591131896cfc8761a93703d4c61
         old-locale-1.0.0.6-09baf1dbc5be8338e5eba7c5bb515505
         parsec-3.1.5-c32e70663fb4fa12ab08788309c4a4b1
         path-pieces-0.1.4-88f08f98943ace64ba5d12fc81cfc379
         random-1.0.1.1-ea125bb357de39b1f8403eb83fa4e9c7
         resourcet-1.1.2.3-4dece81d42248732e7c08c6aa129688c
         safe-0.3.7-2ded69bb9a9c9a827d71a1eaecf2a75f
         shakespeare-2.0.1.1-91fdf7cfef501bec93f5929ee6399572
         template-haskell-2.9.0.0-209b23d5bd6678f5bc383f0d56742080
         text-1.1.0.0-ae5f08307fb9d06679d77b9fce515032
         time-1.4.2-9927ada6d5503e0b70e51a11902c8b61
         transformers-0.3.0.0-16a97696ae672940f1523b262e566ba5
         transformers-base-0.4.2-6e58862b37a26c65c3a96fa2518f39c3
         unix-compat-0.4.1.3-ff2eb5076bf5864bc45c22dbd6cac356
         vector-0.10.9.1-2584ae046ff7f59a3c2a1976714626fe
         wai-3.0.1.1-1f066b7c49c48b224f17f94deb8c9477
         wai-extra-3.0.1.2-39fb15877aaa1759f143c283c01ccf32
         wai-logger-2.2.0-133f6b60ff3cd28b5411ca84d1b61527
         warp-3.0.0.5-6f874dd85588b785bee4436c07406b8d
         yesod-routes-1.2.0.7-553abc92cba70a457d6175e4185e797f
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/yesod-core-1.2.19/html/yesod-core.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/yesod-core-1.2.19/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
